\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{nc income growth vs initial pop, income, dynamism, cbsafe}
\begin{tabular}{l*{5}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}\\
                    &\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}\\
\hline
1980 $\times$ lpop  &       0.194\sym{***}&                     &                     &       0.181\sym{***}&       0.385\sym{***}\\
                    &    (0.0233)         &                     &                     &    (0.0384)         &    (0.0398)         \\
[1em]
1990 $\times$ lpop  &      -0.135\sym{***}&                     &                     &      -0.137\sym{***}&      0.0584         \\
                    &    (0.0228)         &                     &                     &    (0.0399)         &    (0.0434)         \\
[1em]
2000 $\times$ lpop  &      -0.138\sym{***}&                     &                     &      -0.200\sym{***}&    -0.00274         \\
                    &    (0.0224)         &                     &                     &    (0.0403)         &    (0.0433)         \\
[1em]
1980 $\times$ lincwage\_nc\_cbsafe&                     &      -2.117\sym{***}&                     &                     &      -3.705\sym{***}\\
                    &                     &     (0.199)         &                     &                     &     (0.354)         \\
[1em]
1990 $\times$ lincwage\_nc\_cbsafe&                     &      -2.555\sym{***}&                     &                     &      -2.570\sym{***}\\
                    &                     &     (0.178)         &                     &                     &     (0.318)         \\
[1em]
2000 $\times$ lincwage\_nc\_cbsafe&                     &      -3.320\sym{***}&                     &                     &      -3.121\sym{***}\\
                    &                     &     (0.213)         &                     &                     &     (0.370)         \\
[1em]
1980 $\times$ sr\_3yma&                     &                     &     0.00407         &     0.00886         &     -0.0151         \\
                    &                     &                     &    (0.0149)         &    (0.0147)         &    (0.0135)         \\
[1em]
1990 $\times$ sr\_3yma&                     &                     &    0.000462         &      0.0219         &     0.00394         \\
                    &                     &                     &    (0.0232)         &    (0.0236)         &    (0.0214)         \\
[1em]
2000 $\times$ sr\_3yma&                     &                     &      0.0193         &      0.0575\sym{**} &      0.0379\sym{*}  \\
                    &                     &                     &    (0.0233)         &    (0.0242)         &    (0.0220)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         &        1086         \\
\(R^{2}\)           &       0.740         &       0.773         &       0.710         &       0.723         &       0.775         \\
\hline\hline
\multicolumn{6}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{6}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
